
Redmine - Defect #2000

Can't edit subject or description of original ticket

2008-10-07 03:17 - Nick Bolton

Status: Closed Start date: 2008-10-07

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I have just updated to the latest version of Redmine (0.7.3) and you can now edit notes, etc. which is great, but I can't edit my original

ticket.  If I create a new issue and click submit with a half baked write up I can no longer edit the issue to resolve as I could

previously. The same with the subject.  If something in the subject is mistyped and I didn't notice until it was posted there is no longer

a way to correct it with this version.

I am using FF3.

Related issues:

Related to Redmine - Patch #1487: subject and description edition on Issues a... Closed 2008-06-17

History

#1 - 2008-10-07 03:35 - Mischa The Evil

Can you try:

Goto the issue you want to edit (#60) (http://your.redmine.host/issues/show/60) -> click "update" -> after the header of the section "Change

properties", click "more".

This should trigger a fade-in of both fields (Subject & Description) which values then can be modified.

Plz confirm if it's available in 0.7.3, ifso can you close this issue?

#2 - 2008-10-07 19:06 - Nick Bolton

- Status changed from New to Resolved

- % Done changed from 0 to 100

Follow the steps above and the feature still works with 0.7.3.

#3 - 2008-10-10 02:00 - Eric Davis

- Status changed from Resolved to Closed
